
[Desktop Entry]
Encoding=UTF-8
Name=Juggler3D
Comment=Draws a 3D juggling stick-man, with Cambridge juggling pattern notation used to describe the patterns he juggles. http://en.wikipedia.org/wiki/Siteswap Written by Tim Auckland and Jamie Zawinski; 2002.
TryExec=juggler3d
Exec=juggler3d -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
